/*!*****************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/fonts/TT-Interfaces/stylesheet.css ***!
  \*****************************************************************************************************************************************/
@font-face {
    font-family: 'TT Interfaces SemiBoldItalic';
    src: url(/build/fonts/TTInterfaces-SemiBoldItalic.af6a0d20.eot);
    src: local('TT Interfaces SemiBold Italic'), local('TTInterfaces-SemiBoldItalic'),
        url(/build/fonts/TTInterfaces-SemiBoldItalic.af6a0d20.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-SemiBoldItalic.180f9a5a.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-SemiBoldItalic.e15afb76.woff) format('woff'),
        url(/build/fonts/TTInterfaces-SemiBoldItalic.71556517.ttf) format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces MediumItalic';
    src: url(/build/fonts/TTInterfaces-MediumItalic.9ea55cdc.eot);
    src: local('TT Interfaces Medium Italic'), local('TTInterfaces-MediumItalic'),
        url(/build/fonts/TTInterfaces-MediumItalic.9ea55cdc.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-MediumItalic.f68c150a.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-MediumItalic.b228877e.woff) format('woff'),
        url(/build/fonts/TTInterfaces-MediumItalic.ea1263ec.ttf) format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces BoldItalic';
    src: url(/build/fonts/TTInterfaces-BoldItalic.dd879abd.eot);
    src: local('TT Interfaces Bold Italic'), local('TTInterfaces-BoldItalic'),
        url(/build/fonts/TTInterfaces-BoldItalic.dd879abd.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-BoldItalic.71c7ac3e.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-BoldItalic.9214207a.woff) format('woff'),
        url(/build/fonts/TTInterfaces-BoldItalic.ea11da76.ttf) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces Italic';
    src: url(/build/fonts/TTInterfaces-Italic.8a8e642b.eot);
    src: local('TT Interfaces Italic'), local('TTInterfaces-Italic'),
        url(/build/fonts/TTInterfaces-Italic.8a8e642b.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-Italic.35100e7e.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-Italic.523e4503.woff) format('woff'),
        url(/build/fonts/TTInterfaces-Italic.eb438871.ttf) format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces SemiBold';
    src: url(/build/fonts/TTInterfaces-SemiBold.40aaa05b.eot);
    src: local('TT Interfaces SemiBold'), local('TTInterfaces-SemiBold'),
        url(/build/fonts/TTInterfaces-SemiBold.40aaa05b.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-SemiBold.90b9d2a6.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-SemiBold.d47f21b5.woff) format('woff'),
        url(/build/fonts/TTInterfaces-SemiBold.7dd39a5a.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces Medium';
    src: url(/build/fonts/TTInterfaces-Medium.2fe7710d.eot);
    src: local('TT Interfaces Medium'), local('TTInterfaces-Medium'),
        url(/build/fonts/TTInterfaces-Medium.2fe7710d.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-Medium.2fdfc5bc.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-Medium.6d751122.woff) format('woff'),
        url(/build/fonts/TTInterfaces-Medium.86ebd3d1.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces ExtraBold';
    src: url(/build/fonts/TTInterfaces-ExtraBold.ed6086e7.eot);
    src: local('TT Interfaces ExtraBold'), local('TTInterfaces-ExtraBold'),
        url(/build/fonts/TTInterfaces-ExtraBold.ed6086e7.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-ExtraBold.fbf4b14c.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-ExtraBold.c30c4b60.woff) format('woff'),
        url(/build/fonts/TTInterfaces-ExtraBold.f3516ef8.ttf) format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces BlackItalic';
    src: url(/build/fonts/TTInterfaces-BlackItalic.01dd4519.eot);
    src: local('TT Interfaces Black Italic'), local('TTInterfaces-BlackItalic'),
        url(/build/fonts/TTInterfaces-BlackItalic.01dd4519.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-BlackItalic.55207f31.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-BlackItalic.c243b8db.woff) format('woff'),
        url(/build/fonts/TTInterfaces-BlackItalic.99a9d487.ttf) format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces Bold';
    src: url(/build/fonts/TTInterfaces-Bold.df4c2255.eot);
    src: local('TT Interfaces Bold'), local('TTInterfaces-Bold'),
        url(/build/fonts/TTInterfaces-Bold.df4c2255.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-Bold.c753381c.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-Bold.ed19ce75.woff) format('woff'),
        url(/build/fonts/TTInterfaces-Bold.4fe27a30.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces Light';
    src: url(/build/fonts/TTInterfaces-Light.7d496aa4.eot);
    src: local('TT Interfaces Light'), local('TTInterfaces-Light'),
        url(/build/fonts/TTInterfaces-Light.7d496aa4.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-Light.8d50a771.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-Light.7547b603.woff) format('woff'),
        url(/build/fonts/TTInterfaces-Light.cd941124.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces ExtraBoldItalic';
    src: url(/build/fonts/TTInterfaces-ExtraBoldItalic.0b8ff479.eot);
    src: local('TT Interfaces ExtraBold Italic'), local('TTInterfaces-ExtraBoldItalic'),
        url(/build/fonts/TTInterfaces-ExtraBoldItalic.0b8ff479.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-ExtraBoldItalic.a5ef6f5c.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-ExtraBoldItalic.9adf5023.woff) format('woff'),
        url(/build/fonts/TTInterfaces-ExtraBoldItalic.79bc53f9.ttf) format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces Regular';
    src: url(/build/fonts/TTInterfaces-Regular.b2232a60.eot);
    src: local('TT Interfaces Regular'), local('TTInterfaces-Regular'),
        url(/build/fonts/TTInterfaces-Regular.b2232a60.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-Regular.5f61f123.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-Regular.f6b092ff.woff) format('woff'),
        url(/build/fonts/TTInterfaces-Regular.933ac25b.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces Black';
    src: url(/build/fonts/TTInterfaces-Black.f6245d4c.eot);
    src: local('TT Interfaces Black'), local('TTInterfaces-Black'),
        url(/build/fonts/TTInterfaces-Black.f6245d4c.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-Black.ebb4b4ca.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-Black.080b475b.woff) format('woff'),
        url(/build/fonts/TTInterfaces-Black.b8c00704.ttf) format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces ThinItalic';
    src: url(/build/fonts/TTInterfaces-ThinItalic.552a2a47.eot);
    src: local('TT Interfaces Thin Italic'), local('TTInterfaces-ThinItalic'),
        url(/build/fonts/TTInterfaces-ThinItalic.552a2a47.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-ThinItalic.fa231874.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-ThinItalic.0b5d2117.woff) format('woff'),
        url(/build/fonts/TTInterfaces-ThinItalic.2db1515b.ttf) format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces LightItalic';
    src: url(/build/fonts/TTInterfaces-LightItalic.e64cf417.eot);
    src: local('TT Interfaces Light Italic'), local('TTInterfaces-LightItalic'),
        url(/build/fonts/TTInterfaces-LightItalic.e64cf417.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-LightItalic.5019612b.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-LightItalic.9029e395.woff) format('woff'),
        url(/build/fonts/TTInterfaces-LightItalic.02ce3b95.ttf) format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces ExtraLightItalic';
    src: url(/build/fonts/TTInterfaces-ExtraLightItalic.051d4eee.eot);
    src: local('TT Interfaces ExtLt Ita'), local('TTInterfaces-ExtraLightItalic'),
        url(/build/fonts/TTInterfaces-ExtraLightItalic.051d4eee.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-ExtraLightItalic.7350617e.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-ExtraLightItalic.4351f0c4.woff) format('woff'),
        url(/build/fonts/TTInterfaces-ExtraLightItalic.a2e1a3ac.ttf) format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'TT Interfaces Thin';
    src: url(/build/fonts/TTInterfaces-Thin.42e0dc53.eot);
    src: local('TT Interfaces Thin'), local('TTInterfaces-Thin'),
        url(/build/fonts/TTInterfaces-Thin.42e0dc53.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-Thin.852261fa.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-Thin.b7d85a4d.woff) format('woff'),
        url(/build/fonts/TTInterfaces-Thin.1fc2d427.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TT Interfaces ExtraLight';
    src: url(/build/fonts/TTInterfaces-ExtraLight.0a0d508c.eot);
    src: local('TT Interfaces Extra Light'), local('TTInterfaces-ExtraLight'),
        url(/build/fonts/TTInterfaces-ExtraLight.0a0d508c.eot?#iefix) format('embedded-opentype'),
        url(/build/fonts/TTInterfaces-ExtraLight.a843ef19.woff2) format('woff2'),
        url(/build/fonts/TTInterfaces-ExtraLight.e9fa3f21.woff) format('woff'),
        url(/build/fonts/TTInterfaces-ExtraLight.78b76c1a.ttf) format('truetype');
    font-weight: 200;
    font-style: normal;
}


/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/styles/app.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
body {
  background-color: #FAFAFA;
}

/*FONT*/
h1, h2, p, a, button, table *, form *, *, .required::after, .input-group .input-group-text {
  font-family: "TT Interfaces Regular", Arial, sans-serif !important;
  font-style: normal !important;
}

h1 {
  font-size: 30px;
  font-weight: normal;
  letter-spacing: -0.5px;
}

h2 {
  font-size: 24px;
  font-weight: normal;
}

/*table header content*/
table thead tr th {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.5px;
}

/*popup modal header content*/
.modal .modal-dialog .modal-content .modal-header h5 {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.5px;
}

/*table body content*/
table tbody tr td {
  font-family: "TT Interfaces Thin", Arial, sans-serif !important;
  font-size: 16px;
  letter-spacing: 0.25px;
}

/*popup modal body content*/
.modal .modal-dialog .modal-content .modal-body p {
  font-family: "TT Interfaces Thin", Arial, sans-serif !important;
  font-size: 16px;
  letter-spacing: 0.25px;
}

form label {
  font-family: "TT Interfaces Thin", Arial, sans-serif !important;
  font-size: 16px;
  letter-spacing: 0.25px;
}

form input, form input.form-control::placeholder {
  font-size: 16px;
  letter-spacing: 0.25px;
}

button, a.btn, .dropdown-item, .nav-link {
  text-transform: uppercase;
  font-size: 16px !important;
  letter-spacing: 1.25px;
}

/*business card owner*/
.flip-card h1.card-name {
  font-size: 26px;
  font-weight: normal;
  letter-spacing: -0.5px;
}

/*business card company name + address*/
.flip-card div.artd-text p {
  font-size: 12px;
  font-weight: normal;
}

/*END FONT*/
/*BUTTONS*/
/*BUTTON*/
.btn {
  border-radius: 0;
  padding: 11px 15px;
  width: 100%;
}

.btn:hover {
  opacity: 0.8;
}

.btn-primary, .btn-primary:hover, .btn-primary:active {
  color: #242428 !important;
  background: #A8D45A !important;
  border-color: #A8D45A !important;
}

.btn-secondary, .btn-secondary:hover, .btn-secondary:active {
  color: #FAFAFA !important;
  background: #AEAEAE !important;
  border-color: #AEAEAE !important;
}

.btn-dark, .btn-dark:hover, .btn-dark:active {
  color: #FAFAFA !important;
  background: #242428 !important;
  border-color: #242428 !important;
}

.btn-tertiary, .btn-tertiary:hover, .btn-tertiary:active {
  color: #FAFAFA;
  background: #5A908C;
  border-color: #5A908C;
}

.btn-accent, .btn-accent:hover, .btn-accent:active {
  color: #242428;
  background: #BADAD2;
  border-color: #BADAD2;
}

.btn-danger, .btn-danger:hover, .btn-danger:hover {
  color: #242428;
  background: #FF005E;
  border-color: #FF005E;
}

.btn-login {
  max-width: 100%;
}

/*END BUTTONS*/
/*FLIP CARD*/
.flip-card {
  background-color: transparent;
  width: 275px;
  height: 488px;
  perspective: 1000px;
  margin: 0 auto;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card.hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #242428;
  color: #FAFAFA;
  overflow: hidden;
}

.flip-card, .flip-card div {
  border-radius: 10px;
}

.flip-card-back {
  transform: rotateY(180deg);
}

.artd-logo {
  width: 50px;
  height: 50px;
}

.flip-card-front a, .flip-card-back b {
  color: #FAFAFA;
}

.flip-card-front-content *, .flip-card-back-content * {
  margin-bottom: 0;
  image-rendering: -moz-crisp-edges; /* Firefox */
  image-rendering: -o-crisp-edges; /* Opera   */
  image-rendering: crisp-edges;
}

.flip-card-front-content, .flip-card-back-content {
  margin: 30px 15px 0;
}

.flip-card hr {
  color: #FAFAFA;
  opacity: 1;
  border-radius: 5px;
}

.btn-flip {
  width: 100px;
  height: 100px;
  background: #FAFAFA;
  position: absolute;
  inset: 90% 0 50px;
  margin: 0 auto;
  padding: 15px;
  cursor: pointer;
}

.btn-flip .fa-rotate {
  color: #5A908C;
  font-weight: lighter;
}

.flip-card a {
  text-decoration: none;
  color: #FAFAFA;
  display: block;
}

.social-media-accounts.d-flex {
  gap: 44px;
}

.row-email svg, .row-telephone svg, .row-mobile svg {
  width: 25px;
  height: 25px;
}

/*END FLIP CARD*/
/*CARD*/
.card-admin {
  max-width: 650px;
}

.card {
  background: transparent;
  border: 0;
}

/*END CARD*/
/*FORMS*/
input[type=email], input[type=password], input[type=text] {
  padding: 17px;
}

.form-control, .form-control:focus {
  color: #888888;
}

.form-control::placeholder {
  color: #888888;
  opacity: 0.5;
}

/*Adds the asterisk to mark required fields*/
.required::after {
  display: inline-block;
  margin-left: 8px;
  content: "*";
  color: #FF005E;
  font-weight: 400;
}

.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.input-group .input-group-text {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.invalid-feedback {
  color: #FF005E;
}

.was-validated .form-control:invalid, .form-control.is-invalid {
  border-color: #FF005E;
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 12 12%27 width=%2712%27 height=%2712%27 fill=%27none%27 stroke=%27%23FF005E%27%3e%3ccircle cx=%276%27 cy=%276%27 r=%274.5%27/%3e%3cpath stroke-linejoin=%27round%27 d=%27M5.8 3.6h.4L6 6.5z%27/%3e%3ccircle cx=%276%27 cy=%278.2%27 r=%27.6%27 fill=%27%23dc3545%27 stroke=%27none%27/%3e%3c/svg%3e");
}

.was-validated .form-control:invalid:focus, .form-control.is-invalid:focus {
  border-color: #FF005E;
  box-shadow: 0 0 0 0.25rem rgba(255, 0, 94, 0.25);
}

.form-control:focus {
  border-color: #5A908C;
  box-shadow: 0 0 0 0.25rem rgba(90, 144, 140, 0.25);
}

/*END FORMS*/
/*NOTIFICATION FLASHES*/
.alert {
  border-radius: 0;
  background: #F2F2F2;
  border-width: 2px;
}

.alert p {
  margin: 0;
}

.alert-success {
  color: #242428;
  border-color: #A8D45A;
}

.alert-success svg {
  color: #A8D45A;
}

.alert-danger {
  color: #FF005E;
  border-color: #FF005E;
}

.alert-danger svg {
  color: #FF005E;
}

/*END NOTIFICATION FLASHES*/
/*For devices with width of 768px and more*/
@media (min-width: 768px) {
  /*FONTS DESKTOP*/
  h1 {
    font-size: 36px;
  }
  table thead tr th, table tbody tr td, form label, form input, .modal .modal-dialog .modal-content .modal-header h5 {
    font-size: 18px;
  }
  /*business card owner*/
  .flip-card h1.card-name {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
  }
  /*END FONTS DESKTOP*/
  /*BUTTONS*/
  .btn {
    max-width: 260px;
  }
  .btn-icon {
    max-width: 48px;
  }
  .modal-footer .btn {
    max-width: 30%;
  }
  .btn-create-employee {
    max-width: 154px;
  }
  /*END BUTTONS DESKTOP*/
  /*CARDS*/
  .card {
    background: #f2f2f2;
    border: 1px solid rgba(0, 0, 0, 0.175);
  }
  .card-admin {
    padding: 35px;
  }
  .card-employee-list {
    margin-top: 15vh;
  }
  /*END CARDS DESKTOP*/
  /*GENERAL*/
  .modal-backdrop {
    z-index: 1020 !important;
  }
  /*END GENERAL*/
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/